#!/bin/bash
set -xeuo pipefail
IFS=$'\n\t'

cd /tmp
wget http://cache.ruby-lang.org/pub/ruby/2.2/ruby-2.2.2.tar.gz
tar -xvzf ruby-2.2.2.tar.gz

cd ruby-2.2.2
./configure --enable-shared --disable-install-doc --disable-install-rdoc --disable-install-capi
make install -j 3

cd /
rm -rf /tmp/*
